PGASetCharacterInitType(2)

NAME
PGASetCharacterInitType - sets a flag to specify whether the character strings will be exclusively lowercase, exclusively uppercase, or a mixure of both cases.

DESCRIPTION
Legal flags are PGA_CINIT_UPPER, PGA_CINIT_LOWER, and PGA_CINIT_MIXED. Default is PGA_CINIT_LOWER.

INPUT PARAMETERS
ctx - context variable
value
    - symbolic constant specifying which case

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetCharacterInitType(ctx, value)
PGAContext *ctx
int value

LOCATION
char.c

EXAMPLE
Set program to generate exclusively uppercase letters

PGAContext *ctx;
:
PGASetCharacterInitType(ctx, PGA_CINIT_UPPER);